Page 10 of 10 FirstFirst ... 8910
Results 91 to 92 of 92

Thread: For those downloading Ubuntu 14.04 LTS

  1. #91
    Join Date
    Apr 2011
    Location
    Mystletainn Kick!
    Beans
    8,878
    Distro
    Ubuntu

    Re: For those downloading Ubuntu 14.04 LTS

    Quote Originally Posted by WogBoy View Post
    So having ssl 1.01 d for example on my PC is no problem??????
    If you run
    Code:
    openssl version -a
    you should see the build day, which if April 7 or newer, means it has the patch, and is good to go.
    Splat Double Splat Triple Splat
    Earn Your Keep
    Don't mind me, I'm only passing through.
    Once in a blue moon, I'm actually helpful
    .

  2. #92
    Join Date
    Aug 2013
    Beans
    3,807

    Re: For those downloading Ubuntu 14.04 LTS

    Quote Originally Posted by WogBoy View Post
    So having ssl 1.01 d for example on my PC is no problem??????
    Well I may be wrong, in that case I stand corrected. My understanding is that the risk comes from accessing and doing online transactions with compromised servers (webmail, banks, government agencies etc which have your info) So you will be directly targted by heartbleed only if you run a public server. The bad news is if you are doing busness with compromised servers you will be at risk, but because of leaks on their ends, whether your openssl is patched is irrelevant, and you can't know for sure which services/servers are compromised, at least for now.
    Last edited by monkeybrain20122; April 20th, 2014 at 02:11 AM.

Page 10 of 10 FirstFirst ... 8910

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •